### Hierarchy

- RTCRtpParameters
  - RTCRtpReceiveParameters
  - RTCRtpSendParameters

## Index

### Properties

- codecs
- headerExtensions
- rtcp

## Properties

### codecs

codecs: RTCRtpCodecParameters[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1251

### headerExtensions

headerExtensions: RTCRtpHeaderExtensionParameters[]

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1252

### rtcp

rtcp: RTCRtcpParameters

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1253

Generated using TypeDoc